/* CSS Document */
.border-color-extra-medium-gray {
    border-color: #2e59a1 !important;
}
a {
    color: #183e97;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    text-decoration: none;
}
body {
    color: #42454a;
}

.navbar-nav .nav-item a .active {
    color: rgba(133,18,20,1.00)
}
.linie-unten {
    border-bottom: 3px #ffc107 solid
}
.bg-slate-gelb {
    background-color: #D6AC26;
}
.page-title-extra-large h1 {
    font-size: 4rem;
    line-height: 4rem;
    text-shadow: rgba(0, 0, 0, 0.5) 0px 0px 6px;
}
ul li.liste {
    list-style-type: disc;
}
.cover-background {
    background-repeat: no-repeat !important;
    background-size: cover;
    overflow: hidden;
    position: relative;
    background-position: top center !important;
}
.border-color-light-medium-gray {
    border-color: #747474 !important;
}
.blink-rot-gelb {
  animation: rotGelbBlink 1s infinite;
}


@keyframes rotGelbBlink {
  0%, 100% { color: #A61214; } /* Rot */
  50%      { color: #D6AC26; } /* Gelb */
}

@media (max-width: 1600px) {
    section {
        padding-top: 3%;
        padding-bottom: 3%;
    }
}